@import '@styles/mixins';

.content {
    display: flex;
    align-items: flex-start;
    margin: 45px;
}
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
  }
  
  .switch input { 
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #F2F4F7;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input:checked + .slider {
    background-color: #7F56D9;
  }
  
  
  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }

  .text-div{
      padding-left: 10px;
      .title {
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        color: #344054;
      }
      .subtitle {
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        color: #667085;
      }

  }

  .input-div {
      .is-border {
        box-shadow: 0px 0px 0px 5px #f4ebff;
        border-radius: 36px;
      }
      .is-dard   {
          .slider {
              background: #EAECF0 ;
          }
        input:checked + .slider {
            background: #6941C6;
        }
      }
  }